Subject: ISDA Schedule for Argentina
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Aug 1999 06:08:00 -0700 (PDT)

Per our  conversation of date, attached is ECT's most recent version of the 
ISDA Schedule and Credit Support Annex designed for use with Argentine 
counterparties.  As we discussed, I would like for you to review this format 
and determine whether changes are required as a result of legal developments 
in Argentina.  Please call me when you have had an opportunity to review the 
document.  We have had sent out several recent drafts using the attached 
format.  Also, any written materials which might prove useful are always 
greatly appreciated.  Thanks.  Sara

P.S.  I will try to schedule some time when I am in the B.A. office.